#container {width:expression(((document.compatMode && document.compatMode=='CSS1Compat') ? document.documentElement.clientWidth : document.body.clientWidth) < 1000 ? "1000px" : "auto");}

#header .regionsNav ul,
#content .twinCol,
#content .twinCol .base em,
#content .rss,
#content .spo ul,
#content .realtyBase,
#content .realtyBase ul,
#content .realtyBase li dl,
#content .mainWidgets .list,
#content .objects360,
#content .streets360,
#content .streets360 .newStreets li,
#sideBar .simpleSearch,
#sideBar .search .tabs,
#sideBar .spo li,
#sideBar .spo .photo,
#sideBar .bonus li,
#sideBar .calendar li,
.popup .t-l, .popup .t-r, .popup .b-r, .popup .b-l,
.regionsPopup .content,
.regionsPopup .regionsList a,
.regionsPopup .select,
.newBuilding #sideBar .simpleSearch p,
.newBuilding #content .buildingList,
.newBuilding #content .someObjects,
.newBuilding #content .someObjects .object .photo,
.newBuilding #content .srchResult,
#content .resultsNav,
.newBuilding .detailContent .detailNav,
.newBuilding .detailContent .wrap,
.newBuilding .detailContent .mainContent dl,
.fOkonContent,
.newBuilding .detailContent .mainContent .price dd em,
.newBuilding .detailContent .mainContent .tInfo .price em,
.newBuilding .detailContent .mainContent .price .sberbank a,
.newBuilding .detailContent .addContent .wrongInfo p,
.newBuilding .detailContent .addContent .gallery .nav,
.newBuilding .addContent .developer,
.newBuilding .addContent .developer p,
.newBuilding .addContent .gallery,
.newBuilding .srchList, 
#content .resultsMenu,
.agentPage #content .offline, .agentPage #content .online,
.agentPage #content .shortInfoPopup .content,
.agentPage #content .certificate,
.agentPage #content .agentInfo .profession dl,
.agentPage #content .agentInfo .contacts .web,
.agentPage #content .agentInfo .contacts .links,
.agentPage #content .agentRealty,
.agentPage #content .agentRealty .metro,
.agentPage #content .agentRealty .realty ul,
.agentPage #content .onForum .post,
.agentPage #content .requestPopup p,
.agentPage #staticSideBar .popup .regions,
.agentPage #staticSideBar .popup .speciality .main,
.agentPage #staticSideBar .popup .nav,
.agentPage #content .realtorsTopNav,
.agentPage .realtorsTopNav ul,
.agentPage #content .realtorInfo,
.agentPage #content .realtorInfo .mainInfo,
.paginator,
#subMenu,
.agentPage .realtorsTopNav li a,
#container #staticSideBar .icq, #container #staticSideBar .skype {zoom:1;}

#sideBar .calendar LI {zoom:1;}

#sideBar .spo .info {margin-left:107px;}

.advertPage #staticSideBar {position: absolute;}

.newBuilding #content .resultsMenu a:hover,
#content .resultsNav .prev a:hover,
#content .resultsNav .next a:hover,
#content .gallery .nav a:hover,
.agentPage #content .more a:hover,
.agentPage #staticSideBar .popup h4 a:hover,
.paginator .next a:hover, .paginator .prev a:hover,
.agentPage .realtorsTopNav li a:hover {text-indent:0;}


div.foldableMEMO .fadeLasts .fader{
    background: none ! important;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/skin/ged4/img/content/gradient.png', sizingMethod='scale');  
}

.nbsrchHover div.foldableMEMO .fadeLasts .fader{
    background: none ! important;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/skin/ged4/img/content/gradientFFD.png', sizingMethod='scale');  
}

.newBuilding #content .object .photo .sticker i,
.newBuilding #content .srchResult .photo .sticker i {
    background: none ! important;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/skin/ged5/img/content/newb/grad-left.png', sizingMethod='scale');
}
.newBuilding #content .object .photo .sticker em,
.newBuilding #content .srchResult .photo .sticker em {
    background: none ! important;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/skin/ged5/img/content/newb/grad-right.png', sizingMethod='scale');
    right:-1px;
}


.newBuilding #content .resultsMenu .sort_popup_box .co{
	display:none;
}

.newBuilding #content .resultsMenu .sort_popup_box{
	background-color:#FFF;
	border:1px solid #959595;
	padding-right:10px !important;
	margin-left:5px !important;
}

.newBuilding #content .resultsMenu .sortPopup ul {
 padding-left:0;
}

.newBuilding #content .resultsMenu .first a, 
.newBuilding #content .resultsMenu .sortPopup .sort_popup_content .first a {
	zoom:1;
	border-bottom:none;
}

/** db IE fix. Перенесли сюда из-за бага в лисе - выпадающее меню перекрывает было (добавляю сюда так как этот файл подключается везде)*/
.fb_edge_widget_with_comment{
	z-index:99 !important;
}
.agentInfoBox  {
	border:1px solid #F1F1F1;}
 .agentPage #content .agentInfo .mainInfo  {
	border:1px solid #F1F1F1;}